microsoft-foundry.rest.security.o-auth2-auth
Checkpoints
List checkpoints
GET
/fine_tuning/sessions/{sessionId}/checkpoints
List all training and sampler checkpoints for this session in a single page.
標頭參數
Foundry-Features
enum
必要
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
FineTuningSessions=V1Preview
路徑參數
sessionId
string
必要
Identifier of the fine-tuning session whose checkpoints will be listed.
查詢參數
api-version
string
必要
The API version to use for this operation.
回覆
The request has succeeded.
主體
Content-Type: application/json
checkpoints
SessionFineTuning.FineTuningCheckpoint[]
必要
All training and sampler checkpoints for the session, returned in one page.
Request
GET /fine_tuning/sessions/{sessionId}/checkpoints HTTP/1.1
回應
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json